<VirtualHost *:80>
    ServerAdmin dxdoudou00@gmail.com
    DocumentRoot "/var/www/html/public"
    ServerName 13.38.59.49
    ServerAlias www.13.38.59.49

    <Directory "/var/www/html/public">
        AllowOverride All
        Require all granted
    </Directory>

    ErrorLog /var/log/httpd/laravel-error.log
    CustomLog /var/log/httpd/laravel-access.log combined
</VirtualHost>

sudo ln -s /etc/apache2/sites-available/laravel.conf /etc/apache2/sites-enabled/laravel.conf
